[CommonSettings]
SourcePath=Content/Localization/Game
DestinationPath=Content/Localization/Game
ManifestName=Game.manifest
ArchiveName=Game.archive
ResourceName=Game.locres
bSkipSourceCheck=false
bValidateFormatPatterns=true
bValidateSafeWhitespace=true
NativeCulture=en
CulturesToGenerate=en
CulturesToGenerate=cs
CulturesToGenerate=ru

[GatherTextStep0]
CommandletClass=GenerateTextLocalizationResource

